/*
 Theme Name:     dashro-divi-child
 Theme URI:      https://www.dashro.com/safety
 Description:    Divi child for Marpe website
 Author:         Sigalon
 Author URI:     https://www.sigalon.co.il
 Template:       Divi
 Version:        1.0.1
*/

/* =Theme customization starts here
------------------------------------------------------- */

.menu-item a img, .menu-image {
  width: 85px;
  margin-left: 7px;
}

.sub-menu a {}

.sub-menu a img {
  width: 70px;
}

.alignright {
  text-align: right !important;
}

#tab-description table {
  border: 1px solid black !important;
}

#top-menu a[href^="tel"]:before {
  font-family: "ETmodules" !important;
  position: relative;
  top: 2px;
  margin-right: 5px;
  content: "\e090" !important;
}

@media only screen and (max-width: 1440px) {}

@media only screen and (min-width: 981px) {
  .menu_button a {
    background-color: #3399ff;
    padding: 5px 15px !important;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: 0px 0px 30px 4px rgba(0, 0, 0, 0.1);
  }
  .et-fixed-header #top-menu .menu_button a {
    color: #fff !important;
  }
}

body #page-container #sidebar {
  width: 15% !important;
}

body #page-container #left-area {
  width: 85% !important;
}

/**********ביטול רקע צבעוני שמקורו לא ברורת שמפריע *****/

body #page-container .et_slide_in_menu_container {
  background: none !important;
}

rtl.woocommerce div.product form.cart .group_table td {
  float: left;
}

.woocommerce div.product form.cart .group_table td:first-child {
  width: 10em !important;
  text-align: center;
}

.das_sacar_logo {
  max-width: 200px !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
  z-index: 1;
  max-width: 200px;
  right: auto !important;
  top: 60px !important;
  left: 0px !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
  max-width: 350px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: right;
  width: 65%;
}

.group_table {
  width: 100%;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
  float: left;
  width: 30%;
}

.header_menu {
  padding-top: 10px;
}

.header_menu a {
  font-size: 16px;
}

.header {
  padding: 20px !important;
}

.w3eden {
  direction: rtl !important;
}

.header_text {
  line-height: 2.5 !important;
  color: #182741;
  font-size: 25px !important;
}

.header_menu {}

.header_menu a {
  line-height: 4.5 !important;
  color: black !important;
}

.form-in-prod {
  max-width: 400px;
  border: 1px solid gray;
  text-align: center;
}

.ajax-loader {
  display: block !important;
}

.form-in-prod {
  margin-top: 10px;
}

.form-in-prod h3 {
  margin-top: 10px;
}

.woocommerce-cart-form__cart-item {
  text-align: right;
}

.shop_table {
  text-align: right !important;
}

.sider-social {
  position: fixed;
  left: 0px;
  top: 250px;
  width: 35px;
  z-index: 999;
}

.social-icon {
  width: 16.666%;
  float: right;
  height: 45px;
  text-align: center;
  padding: 4px 0px;
  font-size: 24px;
  line-height: 1.5;
}

.social-icon a, .social-icon a:visited {
  color: white;
}

.red {
  background-color: #df4d40;
  clear: both;
}

.facebook {
  background-color: #3b5998;
}

.linkin {
  background-color: #0077b5;
}

.whatsapp {
  background-color: #1d9d12;
}

.instagram {
  background-color: #ef7a00;
}

.phone-icon {
  background-color: #a9a9a9;
}

.sider {
  width: 100%;
}

.woocommerce-input-wrapper {
  width: 100%;
}

ul li.wc_payment_method input[type="radio"] {
  float: right !important;
}

.border_html {
  text-align: right !important;
}

.et_button_icon_visible .et_pb_button, .et_button_icon_visible.woocommerce a.button.alt, .et_button_icon_visible.woocommerce-page a.button.alt, .et_button_icon_visible.woocommerce button.button.alt, .et_button_icon_visible.woocommerce button.button.alt.disabled, .et_button_icon_visible.woocommerce-page button.button.alt, .et_button_icon_visible.woocommerce-page button.button.alt.disabled, .et_button_icon_visible.woocommerce input.button.alt, .et_button_icon_visible.woocommerce-page input.button.alt, .et_button_icon_visible.woocommerce #respond input#submit.alt, .et_button_icon_visible.woocommerce-page #respond input#submit.alt, .et_button_icon_visible.woocommerce #content input.button.alt, .et_button_icon_visible.woocommerce-page #content input.button.alt, .et_button_icon_visible.woocommerce a.button, .et_button_icon_visible.woocommerce-page a.button, .et_button_icon_visible.woocommerce button.button, .et_button_icon_visible.woocommerce-page button.button, .et_button_icon_visible.woocommerce input.button, .et_button_icon_visible.woocommerce-page input.button, .et_button_icon_visible.woocommerce #respond input#submit, .et_button_icon_visible.woocommerce-page #respond input#submit, .et_button_icon_visible.woocommerce #content input.button, .et_button_icon_visible.woocommerce-page #content input.button {
  padding-left: 2em;
  padding-right: 2em;
}

.et_button_custom_icon .et_pb_button:after, .et_button_custom_icon.woocommerce a.button.alt:after, .et_button_custom_icon.woocommerce-page a.button.alt:after, .et_button_custom_icon.woocommerce button.button.alt:after, .et_button_custom_icon.woocommerce-page button.button.alt:after, .et_button_custom_icon.woocommerce input.button.alt:after, .et_button_custom_icon.woocommerce-page input.button.alt:after, .et_button_custom_icon.woocommerce #respond input#submit.alt:after, .et_button_custom_icon.woocommerce-page #respond input#submit.alt:after, .et_button_custom_icon.woocommerce #content input.button.alt:after, .et_button_custom_icon.woocommerce-page #content input.button.alt:after, .et_button_custom_icon.woocommerce a.button:after, .et_button_custom_icon.woocommerce-page a.button:after, .et_button_custom_icon.woocommerce button.button:after, .et_button_custom_icon.woocommerce-page button.button:after, .et_button_custom_icon.woocommerce input.button:after, .et_button_custom_icon.woocommerce-page input.button:after, .et_button_custom_icon.woocommerce #respond input#submit:after, .et_button_custom_icon.woocommerce-page #respond input#submit:after, .et_button_custom_icon.woocommerce #content input.button:after, .et_button_custom_icon.woocommerce-page #content input.button:after {
  line-height: 1 !important;
  margin: 0px 5px !important;
  border-radius: 10px !important;
}

.express-one-page-checkout-main .cart_totals span.right-corner {
  float: left;
}

.about_paypal {
  clear: both !important;
}

.et_pb_wc_tabs_0 {}

.et_pb_tab {
  display: none;
}

.related.products {
  clear: both;
}

.et_pb_active_content {
  display: block;
}

.et_pb_tabs_controls {
  list-style: none !important;
}

.et_pb_wc_tabs {
  clear: both;
}

.et_pb_tabs_controls li {
  border: none !important;
  margin: 5px;
  padding: 5px;
  background-color: #edaa29;
}

.et_pb_tabs_controls li a {
  color: black !important;
}

.product_meta {
  clear: both;
}
.page-id-5931 div#about-col-1 {
  float: left;
}
.page-id-5931 div#about-col-1 img {
  transform: scaleX(-1);
}
.page-id-5931 div#about-col-2 {
  float: left;
  width: 215px;
  text-align: left;
  direction: ltr;
  margin-top: 60px;
}
.page-id-5931 div#about-col-2 p {
  direction: ltr;
  text-align: left;
  line-height: 30px;
}
.page-id-5931 .orange-text {
  text-align: left;
}
.page-id-5931 div#about-col-3 {
  float: right;
  width: 220px;
}
.page-id-5931 div#about-col-3 p {
  margin-top: 15px;
}
.page-id-5931 div#about-col-3 h4 {
  font-size: 22px;
  line-height: 28px;
  direction: ltr;
}
.page-id-5931 ul.social-list li a {
  direction: ltr;
}
.page-id-5931 input[type=text], .page-id-5931 input[type=email], .page-id-5931 input[type=tel], .page-id-5931 input.text, .page-id-5931 input.title, .page-id-5931 textarea, .page-id-5931 select {
  direction: ltr !important;
}
.page-id-5931 .wpcf7 input[type="url"], .page-id-5931 .wpcf7 input[type="email"], .page-id-5931 .wpcf7 input[type="tel"] {
  direction: ltr !important;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-rtl.wpml-ls-legacy-list-horizontal {
  display: none;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-rtl.wpml-ls-legacy-list-horizontal.footer-lang {
  display: block !important;
}
@media only screen and (max-width: 640px) {
  body #page-container #sidebar {
    width: 100% !important;
  }
  .wpml-ls-statics-footer.wpml-ls.wpml-ls-rtl.wpml-ls-legacy-list-horizontal.footer-lang {
    display: block !important;
    margin: 0;
}
}


